"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const index_d$1 = require("../../../../index.d.js");
const index_d = require("../../index.d.js");
const TextBarrageConfig = {
  key: "TextBarrage",
  chartKey: "VTextBarrage",
  conKey: "VCTextBarrage",
  title: "弹幕文字",
  category: index_d.ChatCategoryEnum.TEXT,
  categoryName: index_d.ChatCategoryEnumName.TEXT,
  package: index_d$1.PackagesCategoryEnum.INFORMATIONS,
  chartFrame: index_d$1.ChartFrameEnum.COMMON,
  image: "text_barrage.png"
};
exports.TextBarrageConfig = TextBarrageConfig;
